<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\BoxProductImage;
use Faker\Generator as Faker;

$factory->define(BoxProductImage::class, function (Faker $faker) {
    return [
        "url" => Str::random(10)//$faker->url
    ];
});
